#callout {
	width: 887px;
	overflow: hidden;
	background-image: url(../../images/callout_sep.jpg);
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	
}

/* Extends callout for english version */
.callout_locale_en_US {
	margin: 0 auto;
	background-position: 0px 88px;
	margin-top: -88px;
}

/* Extends callout for spanish version */
.callout_locale_es_ES{
	margin: 0 auto;
	background-position: 0px 108px; 
	margin-top: -102px;
}

#callout .placeholder {
	display: block;
	width: 1px;
	visibility: hidden;
}

.callout_locale_en_US .placeholder {
	height: 88px;
}

.callout_locale_es_ES .placeholder {
	height: 108px;
}


#callout .sb-popup {
	cursor: pointer;
}


#callout ul{
	list-style-type: none;
	padding: 0 0 10px 0;
	margin: 0;
	width: 887px;
	float: left;
	background: url(../../images/callout_sep.jpg) no-repeat 0 bottom;
}

#callout ul span{
	float: left;
	width: 100px;
	height: 92px;
	background: url(../../images/main_image_placeholder.png) no-repeat;
	padding: 7px 7px 7px 7px;
	
}

#callout ul span img{
	border: 1px solid #fff;
}

#callout ul h4{
	padding: 8px 0 0 7px;
	float: left;
	margin: 0;
}

#callout ul li{
	width: 285px;
	float: left;
	padding: 0 5px 0 5px;
}

#callout ul li p{
	float: left;
	width: 160px;
	padding: 10px 0 0 10px;
	margin: 0;
	color: #fff;
	text-align: left;
}

#callout ul li{
	position: relative;
}

.cout-tip {
	display: none;
	position: absolute;
	left: 0px;
	top: -88px;
}


.cout-block:hover .cout-tip {
	display: block;
}

/* POPUP */
.popupDiv {
	left: -3000px;
	height:529px;
	width:424px;
	display: block;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/

	background: url(/images/popup_top_bar.png) no-repeat 0 0; 
	padding:0;
	padding-top: 16px;
	z-index: 2;
}
	
.popupDiv .closeButton {
	position:absolute;
	right:-20px;
	top:-15px
}
	
.popupDiv .popupHeader {
	background: url(/images/popup_blue_bg.png) repeat-y 0 0; 
	text-align: center;
	padding-bottom: 10px;
}
	
.popupDiv .popupHr {
	display: block;
	width: 424px;
	height: 4px;
}
	
.popupDiv .popupHrTop {
	background: url(/images/separator_top.png) no-repeat 0 0; 
}
	
.popupDiv .popupHrBottom {
	background: url(/images/separator_bottom.png) no-repeat 0 0; 
}
	
.popupDiv .popupContent {
	background: url(/images/popup_whitebdr_bg.png) repeat-y 0 0;
	padding: 0 0 0 6px;
}
	
	
.popupDiv .popupFooter {
	background: url(/images/popup_blue_bg.png) repeat-y 0 0;
	margin: 0;
	width: 384px;
	padding: 10px 5px 0 35px; 
	*padding: 10px 12px 0 28px;
}
 	
.popupDiv .popupFooter div { 
	width: 55px; 
	float: left; 
	padding: 0 3px 5px 3px; 
	height: 51px;
}

.popupDiv .popupFooter div a.cross-link { 
	float: right; 
}
 	
 .popupDiv .popupFooterBorder {
 	display: block;
 	width: 424px;
 	height: 18px;
 	background: url(/images/popup_btm_bar.png) no-repeat 0 0;
 }
 	
 .popupDiv .popupContent img {
   	background-image: url(/images/loading.gif);
   	background-repeat: no-repeat;
   	background-position: center center;
}
 	
#backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1;
}